@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.gJ6G619:before {
  content: "\e000";
}
.KkW4PboY5:before {
  content: "\e001";
}
.Bvn1ty:before {
  content: "\e002";
}
.C9ne3xOEz:before {
  content: "\e003";
}
.WgjJjD8By:before {
  content: "\e004";
}
.D7RUYJ:before {
  content: "\e005";
}
.P2QB08:before {
  content: "\e006";
}
.TuuDLqX7q:before {
  content: "\e007";
}
.EZZecONPO:before {
  content: "\e008";
}
.Jug5M5Sc:before {
  content: "\e009";
}
.sDIyVi:before {
  content: "\e00a";
}
.liqHlskNq:before {
  content: "\e00b";
}
.Wrl2HrEJb:before {
  content: "\e00c";
}
.HNlfzrg:before {
  content: "\e00d";
}
.E2yabHq:before {
  content: "\e00e";
}
.eviVcZS5q7:before {
  content: "\e00f";
}
.kJqpbRg:before {
  content: "\e010";
}
.Gh7vbsgfLcX:before {
  content: "\e011";
}
.qk95Kn:before {
  content: "\e012";
}
.vWqCsayLyRa:before {
  content: "\e013";
}
.F4CLPIXLRj:before {
  content: "\e014";
}
.f44j7j0:before {
  content: "\e015";
}
.QZusLuwq:before {
  content: "\e016";
}
.XkNvCM:before {
  content: "\e017";
}
.kJyKYhrRNv:before {
  content: "\e018";
}
.IWD0jg2eOx:before {
  content: "\e019";
}
.pKpUTUT:before {
  content: "\e01a";
}
.mL0g23pqBf:before {
  content: "\e01b";
}
.EfhwtFHe:before {
  content: "\e01c";
}
.ySZ0wuIEQN:before {
  content: "\e01d";
}
.iPhGop3:before {
  content: "\e01e";
}
.zLf1GgoldDJ:before {
  content: "\e01f";
}
.eZBr3X:before {
  content: "\e020";
}
.M1SNF9:before {
  content: "\e021";
}
.O4ZUPycQ8m:before {
  content: "\e022";
}
.VoOTGwB:before {
  content: "\e023";
}
.NfcCoaf:before {
  content: "\e024";
}
.yNcMVOaUgDO:before {
  content: "\e025";
}
.FbDJOFe8nA:before {
  content: "\e026";
}
.mWYWebdQ9:before {
  content: "\e027";
}
.nfXuNc:before {
  content: "\e028";
}
.RugeRc:before {
  content: "\e029";
}
.ii7zMc:before {
  content: "\e02a";
}
.zp3reduUVLn:before {
  content: "\e02b";
}
.OpjvhZS:before {
  content: "\e02c";
}
.MZQXbq6:before {
  content: "\e02d";
}
.nEGQpV5Be:before {
  content: "\e02e";
}
.TdXrdih01VO:before {
  content: "\e02f";
}
.FOOjiS4YT7d:before {
  content: "\e030";
}
.LoAy0H4C:before {
  content: "\e031";
}
.US1HH9udr:before {
  content: "\e032";
}
.NMqihL5:before {
  content: "\e033";
}
.Up4a2Y:before {
  content: "\e034";
}
.tJxeNrSaGT:before {
  content: "\e035";
}
.cFUEDGL:before {
  content: "\e036";
}
.MRUbODR:before {
  content: "\e037";
}
.zG14xVCxoY:before {
  content: "\e038";
}
.dT1LmhCD:before {
  content: "\e039";
}
.WC0f9C66nUq:before {
  content: "\e03a";
}
.XTK7pYh:before {
  content: "\e03b";
}
.xipIuaiK7:before {
  content: "\e03c";
}
.Ojlgc6gO:before {
  content: "\e03d";
}
.NvXZTsji:before {
  content: "\e03e";
}
.pyg3mc:before {
  content: "\e03f";
}
.t8bNzG:before {
  content: "\e040";
}
.UVe1eZv2:before {
  content: "\e041";
}
.xe38kzU:before {
  content: "\e042";
}
.H4GRl55M0m:before {
  content: "\e043";
}
.I9TS9T:before {
  content: "\e044";
}
.VBo0w3BeNX3:before {
  content: "\e045";
}
.fjxVCdS:before {
  content: "\e046";
}
.nbmZTT70:before {
  content: "\e047";
}
.LM1UooP8AQT:before {
  content: "\e048";
}
.DM5yBhP:before {
  content: "\e049";
}
.Asy8rE:before {
  content: "\e04a";
}
.LNbINLD:before {
  content: "\e04b";
}
.PrBccRQ:before {
  content: "\e04c";
}
.WYKO0f:before {
  content: "\e04d";
}
.TYu71D:before {
  content: "\e04e";
}
.WCgtFZcTppz:before {
  content: "\e04f";
}
.uOwlVe0fN:before {
  content: "\e050";
}
.Eeyruz1gRXP:before {
  content: "\e051";
}
.u27mqIao5h:before {
  content: "\e052";
}
.JeRTR2:before {
  content: "\e053";
}
.F0cjdEaOfR:before {
  content: "\e054";
}
.eKbyhdwZt6:before {
  content: "\e055";
}
.Gm0jz1Y2v:before {
  content: "\e056";
}
.mzxBWIJ:before {
  content: "\e057";
}
.xvSmjWg73e:before {
  content: "\e058";
}
.NHtuXBi:before {
  content: "\e059";
}
.GS0JVy:before {
  content: "\e05a";
}
.QSN09tZ:before {
  content: "\e05b";
}
.chv0grDP:before {
  content: "\e05c";
}
.J4sDY0SHOV:before {
  content: "\e05d";
}
.xQEyz9kz:before {
  content: "\e05e";
}
.p2J9PTM:before {
  content: "\e05f";
}
.I6VFzmCsi:before {
  content: "\e060";
}
.yLTL4pikhO:before {
  content: "\e061";
}
.PWid1at:before {
  content: "\e062";
}
.LUCfHi:before {
  content: "\e063";
}
.HfpKmW:before {
  content: "\e064";
}
.nyHxAQMg:before {
  content: "\e065";
}
.K6sT6xhcGOG:before {
  content: "\e066";
}
.R0aFFWn:before {
  content: "\e067";
}
.aojokNYW:before {
  content: "\e068";
}
.hz4h0mElj7e:before {
  content: "\e069";
}
.yfXmBVqx:before {
  content: "\e06a";
}
.nvY1hR:before {
  content: "\e06b";
}
.hw8jz2q0g:before {
  content: "\e06c";
}
.UGYMP8E8H6:before {
  content: "\e06d";
}
.pHwMmCz7f6x:before {
  content: "\e06e";
}
.fODiml2Bk6e:before {
  content: "\e06f";
}
.tkkHEmmde:before {
  content: "\e070";
}
.gMj8Yg:before {
  content: "\e071";
}
.cwGWDs:before {
  content: "\e072";
}
.ARDlD0:before {
  content: "\e073";
}
.llZmc4Bfzw5:before {
  content: "\e074";
}
.aA1hmccBQq:before {
  content: "\e075";
}
.CylJ5aO9g:before {
  content: "\e076";
}
.F8sBqN1VCf:before {
  content: "\e077";
}
.CBqMZtP6paz:before {
  content: "\e078";
}
.efadP9h0Ix:before {
  content: "\e079";
}
.SCNW0Jt72b:before {
  content: "\e07a";
}
.uWwj6Sgf7:before {
  content: "\e07b";
}
.GqXlGqYdDjd:before {
  content: "\e07c";
}
.kdyLgj5:before {
  content: "\e07d";
}
.krm8xcpoMgT:before {
  content: "\e07e";
}
.LFwykxGTOPG:before {
  content: "\e07f";
}
.cDw90M8Q:before {
  content: "\e080";
}
.kmXzYdAUQCS:before {
  content: "\e081";
}
.KlRHnrKdD:before {
  content: "\e082";
}
.s3ecalBms:before {
  content: "\e083";
}
.TNDgLFUVS2I:before {
  content: "\e084";
}
.LP6EM3:before {
  content: "\e085";
}
.eixYcdWMf:before {
  content: "\e086";
}
.jHyrffSRJ:before {
  content: "\e087";
}
.gmo9hJ:before {
  content: "\e088";
}
.mheIOb5UKn2:before {
  content: "\e089";
}
.XoT7Hbo:before {
  content: "\e08a";
}
.vFhiYfwH:before {
  content: "\e08b";
}
.wpGslY5eIU:before {
  content: "\e08c";
}
.G3L7Rpd8:before {
  content: "\e08d";
}
.lz0HKXOz:before {
  content: "\e08e";
}
.ajCZEHAbW:before {
  content: "\e08f";
}
.I2fzUQxR:before {
  content: "\e090";
}
.KJwzejGzU:before {
  content: "\e091";
}
.D6FdRRIsS:before {
  content: "\e092";
}
.K9a32DacGwY:before {
  content: "\e093";
}
.x1MIcgUN:before {
  content: "\e094";
}
.bEULdLMmcQC:before {
  content: "\e095";
}
.iUhiut:before {
  content: "\e096";
}
.lHh6TO:before {
  content: "\e097";
}
.jMJSA7:before {
  content: "\e098";
}
.wXMO5IzI1Rm:before {
  content: "\e099";
}
.aDB2qQg:before {
  content: "\e09a";
}
.Mdidbek59V:before {
  content: "\e09b";
}
.z6Hcuz4WRbd:before {
  content: "\e09c";
}
.dQeTdb:before {
  content: "\e09d";
}
.R26rUmaxT:before {
  content: "\e09e";
}
.hyl48aNwG:before {
  content: "\e09f";
}
.h2PrvMx:before {
  content: "\e0a0";
}
.Rb7ZE0:before {
  content: "\e0a1";
}
.TNRHXa:before {
  content: "\e0a2";
}
.TZkcZVoog:before {
  content: "\e0a3";
}
.XamL2YYJovZ:before {
  content: "\e0a4";
}
.yGfbHNgxc:before {
  content: "\e0a5";
}
.mHST8ahJR:before {
  content: "\e0a6";
}
.BgQchgZ:before {
  content: "\e0a7";
}
.dkdCiAc:before {
  content: "\e0a8";
}
.RtY5ZJCqP:before {
  content: "\e0a9";
}
.C318Nnv:before {
  content: "\e0aa";
}
.EsbPYLsFYUa:before {
  content: "\e0ab";
}
.gXkwzDFA6DT:before {
  content: "\e901";
}
.N3pOGN0:before {
  content: "\e902";
}
.VEIfVZ:before {
  content: "\e903";
}
.jpfQV1sJpCC:before {
  content: "\e904";
}
.PU26jliWdnS:before {
  content: "\e905";
}
.RiCrK1:before {
  content: "\e906";
}
.zjzQ5i3xWBi:before {
  content: "\e907";
}
.Dnvn3e5h:before {
  content: "\e908";
}
.SPemGi:before {
  content: "\e909";
}
.v8WCZat:before {
  content: "\e90a";
}
.ezWXVicJg1s:before {
  content: "\e90b";
}
.apQrBPZnhd:before {
  content: "\e90c";
}
.FeBs2o0t:before {
  content: "\e90d";
}
.EXPWQMm5sr:before {
  content: "\e90e";
}
.GATgY7yHW:before {
  content: "\e90f";
}
.tFCzBcRF:before {
  content: "\e910";
}
.qAJiYr:before {
  content: "\e911";
}
.jnrhfJ:before {
  content: "\e912";
}
.ilSORWh:before {
  content: "\e913";
}
.HhQdPKVsz:before {
  content: "\e914";
}
.B3zn7KCikHv:before {
  content: "\e915";
}
.NEO75nogBKQ:before {
  content: "\e916";
}
.BdfGOw:before {
  content: "\e917";
}
.MtYquE:before {
  content: "\e918";
}
.aSytZfub:before {
  content: "\e919";
}
.Qz56Rsk:before {
  content: "\e91a";
}
.zmZG6pADR:before {
  content: "\e91b";
}
.ryHNsDm:before {
  content: "\e91c";
}
.J3dMBlq:before {
  content: "\e91d";
}
.OaK9s0jxLd:before {
  content: "\e91e";
}
.aVsRTSgG:before {
  content: "\e91f";
}
.FDszb9:before {
  content: "\e920";
}
.StldVWyFWc3:before {
  content: "\e921";
}
.Y3juxebq:before {
  content: "\e922";
}
.aX1ckefU5:before {
  content: "\e923";
}
.RSm4fnf:before {
  content: "\e924";
}
.Ipyl3M:before {
  content: "\e925";
}
.G0BL3d7pL:before {
  content: "\e926";
}
.VYiAIRlYXby:before {
  content: "\e927";
}
.VPRwUdOZnr7:before {
  content: "\e928";
}
.VfoAcuU:before {
  content: "\e929";
}
.riQhfY:before {
  content: "\e92a";
}
.Adh43N8:before {
  content: "\e92b";
}
.t9ANGBi:before {
  content: "\e92c";
}
.IC4n0Opcmsz:before {
  content: "\e92d";
}
.rcNE7dNz83:before {
  content: "\e92e";
}
.ykN3nCzG:before {
  content: "\e92f";
}
.YfmsyiMD8:before {
  content: "\e930";
}
.NaBAegf2:before {
  content: "\e931";
}
.LtZBRT:before {
  content: "\e932";
}
.R3vJjQE:before {
  content: "\e933";
}
.zylhuM2p2C:before {
  content: "\e934";
}
.dTTcvu:before {
  content: "\e935";
}
.PSTqSB9S:before {
  content: "\e936";
}
.aaFmCI:before {
  content: "\e937";
}
.PElFgRTGu4q:before {
  content: "\e938";
}
.GjfR77UI:before {
  content: "\e939";
}
.NOgKmAd:before {
  content: "\e93a";
}
.VS6BF46n:before {
  content: "\e93b";
}
.qBVBEMi:before {
  content: "\e93c";
}
.sc1XeDLbbdC:before {
  content: "\e93d";
}
.eypia4:before {
  content: "\e93e";
}
.rSCrsIqJ:before {
  content: "\e93f";
}
.Z6JbrSVk:before {
  content: "\e940";
}
.BFx4YQCc3:before {
  content: "\e941";
}
.cX7PgIs:before {
  content: "\e942";
}
.tt3ySGZ4KZ:before {
  content: "\e943";
}
.aV5hcWQzN:before {
  content: "\e944";
}
.PKzjUlr3q:before {
  content: "\e945";
}
.kLZDCOJ:before {
  content: "\e946";
}
.ML59E7DaLY5:before {
  content: "\e947";
}
.Y4AH4G9:before {
  content: "\e948";
}
.A39JKVcPQLa:before {
  content: "\e949";
}
.qkBC4aFM7A:before {
  content: "\e94a";
}
.SXZBF0:before {
  content: "\e94b";
}
.PDJGMt5ss:before {
  content: "\e94c";
}
.EfYIsuaF6UM:before {
  content: "\e94d";
}
.RHeQfs:before {
  content: "\e94e";
}
.ItqRxQtfk1Q:before {
  content: "\e94f";
}
.UuqYMbJ:before {
  content: "\e950";
}
.ysANbz6I:before {
  content: "\e951";
}
.igg1oe3E8xH:before {
  content: "\e952";
}
.ccQKbe:before {
  content: "\e953";
}
.TMKer0N9fs:before {
  content: "\e954";
}
.H6j5Tdrw:before {
  content: "\e955";
}
.lwc7gD0C:before {
  content: "\e956";
}
.lWsZAWQJya:before {
  content: "\e957";
}
.hZx3zwDm68:before {
  content: "\e958";
}
.a06IRpkOc:before {
  content: "\e959";
}
.vYKKojLGz4B:before {
  content: "\e95a";
}
.IdUABPr:before {
  content: "\e95b";
}
.XzgLb0BkWp:before {
  content: "\e95c";
}
.T8IXl4mqkxo:before {
  content: "\e95d";
}
.zi5a2kw5zTE:before {
  content: "\e95e";
}
.X6SdWgq:before {
  content: "\e95f";
}
.T5rhFSXuaA1:before {
  content: "\e960";
}
.lFQi7q1a:before {
  content: "\e961";
}
.WBd2keQ9lb:before {
  content: "\e962";
}
.Wk7kjQu:before {
  content: "\e963";
}
.WK8dWT7ZtP:before {
  content: "\e964";
}
.WGADwU:before {
  content: "\e965";
}
.ef8nfvW0u8l:before {
  content: "\e966";
}
.Nvo9mo6:before {
  content: "\e967";
}
.yxsIg1IBzr:before {
  content: "\e968";
}
.ydCN8XDO:before {
  content: "\e969";
}
.hhWoHVGymR6:before {
  content: "\e96a";
}
.yjJ5S3fB9J:before {
  content: "\e96b";
}
.H6RPkhNCAl:before {
  content: "\e96c";
}
.eh0oUlNQ:before {
  content: "\e96d";
}
.DtO4lZb9:before {
  content: "\e96e";
}
.j9v6tm0JS:before {
  content: "\e96f";
}
.USabnEecGY:before {
  content: "\e970";
}
.uYJo1pU:before {
  content: "\e971";
}
.Qy4fsffn67:before {
  content: "\e972";
}
.zzvSuB16vq:before {
  content: "\e973";
}
.qqc4eB6zjz5:before {
  content: "\e974";
}
.j9LXY79:before {
  content: "\e975";
}
.STdZL8:before {
  content: "\e976";
}
.FedBA8:before {
  content: "\e977";
}
.Cdtg8vb:before {
  content: "\e978";
}
.xyzekvOGj:before {
  content: "\e979";
}
.ydn0TDO:before {
  content: "\e97a";
}
.UgqddethkH2:before {
  content: "\e97b";
}
.oyBTroL:before {
  content: "\e97c";
}
.kBHPegNR:before {
  content: "\e97d";
}
.X3PEwGw:before {
  content: "\e97e";
}
.f5HHU2jy:before {
  content: "\e97f";
}
